CVSREVERTLAST(1)

NAMN
cvsrevertlast - Gå tillbaka en version för filer i CVS

SYNOPSIS

cvsrevertlast [filnamn]

BESKRIVNING

cvsrevertlast används för att gå tillbaka en version för alla filer på kommandoraden i CVS. Filerna arkiveras inte.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSÅ

cvsblame(1)

AUTHOR

Ben Burton <>
    Author.